
Redmine - Patch #5036

pt-BR translation update

2010-03-10 15:36 - André Felipe Dias

Status: Closed Start date: 2010-03-10

Priority: Normal Due date: 2010-03-24

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.4   

Description

History

#1 - 2010-03-18 20:37 - Rodrigo Rosenfeld Rosas

+1

#2 - 2010-03-24 15:01 - Enderson Maia

+1

#3 - 2010-03-24 17:54 - Azamat Hackimov

- Due date set to 2010-03-24

- Status changed from New to Closed

- Target version set to 0.9.4

Files

patch_pt-BR.diff 6.92 KB 2010-03-10 André Felipe Dias
